/* The switch - the container */
.switchTBL {
	width:210px !important;
	line-height: 14px;
	margin:auto;
	margin-bottom: 8px;
}
table.switchTBL tr td:nth-child(2) {
	white-space: nowrap;
	padding-bottom: 4px;
	padding-left: 4px;
	width: 150px !important;
}
.switch {
    position: relative;
    display: inline-block;
	width: 48px;
    height: 20px;
}
.switchText {
	color:#FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}
.redText {
	color: #CC0000 !important;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    COMMANDO=background-color: #168edf;
   	COMMANDO-background-color: #555;
	background-color: transparent;
	border: solid 1px #555;
    transition: .2s;
    border-radius: 34px;
}
.slider:hover {
    background-color: #168edf !important;
	border-color: #168edf;
}
/* The circle inside the slider */
.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 4px;
    bottom: 4px;
	top: 2px;
    background-color: #FFF;
	border-color: #FFF;
    transition: .4s;
    border-radius: 50%;
}
.slider:before:hover {
    COMMANDO-background-color: #168edf;
}

/* When the checkbox is checked, add a blue background */
.switch input:checked + .slider {
	background-color: #555;
	background-color: #FFF;
	COMMANDO- background-color: #168edf;
}
.switch input:checked + .slider:before {
    background-color: #000;
}

/* Move the circle when the checkbox is checked */
.switch input:checked + .slider:before {
    transform: translateX(25px);
}